{
    "file": 1,
    "format": 1
}{
    "commands": [
        [
            "6e680f7a7b7735b00cdd91f86767132e909cef0c",
            "complete",
            "/root/scripts/complete.pl"
        ]
    ]
}